PDA

View Full Version : ExtJS 3 and IE 9 compatibility



kulkarnirahuls
12 May 2011, 12:35 AM
Hi Experts,

Can you please let us know on ExtJS and IE9 compatibility issues?

Is ExtJs 3 supports IE9, if not then what can be the quick fix for the code.


Thanks,
Rahul

akrherz
12 May 2011, 7:38 AM
Hello,

A bunch of IE 9 fixes went into the 3.3.3 release, so try it and see what breaks?

daryl